Subject: [dhcwg] [FW]Service-Oriented Address Assignment using DHCPv6

From: Daniel Park <[email-masked]>
Date: Fri, 21 Jan 2005 01:38:50 +0000 (GMT)

Regarding anycast service (called Service-Oriented Address in this document),

currently IPv6 option has been defined and IPv4 stil remains an open issue.

http://www.ietf.org/internet-drafts/draft-ietf-dhc-soa-option-00.txt

Following a traditional manner of DHC WG, I think a new option of DHCPv4

should be defined as a seperated document. Let me know your view on this.

If no objection, we will make a new document as quick as we can.

Regards.

Daniel (Soohong Daniel Park)

Mobile Platform Laboratory. SAMSUNG Electronics

_______________________________________________
dhcwg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/dhcwg